div.trianglebig {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 200px solid transparent;
    border-bottom: 200px #fff solid;
    border-left: 200px solid transparent
}
div.trianglebig-45 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 282px solid #fff;
    border-bottom: 282px solid transparent;
    border-left: 0px solid #fff
}
div.trianglebig-90 {
    height: 0px;
    width: 0px;
    border-top: 200px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 200px solid transparent;
    border-left: 200px solid #fff
}
div.trianglebig-135 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 0px solid #fff;
    border-bottom: 282px solid #fff;
    border-left: 282px solid transparent
}
div.trianglebig-180 {
    height: 0px;
    width: 0px;
    border-top: 200px solid #fff;
    border-right: 200px solid transparent;
    border-bottom: 0px #fff solid;
    border-left: 200px solid transparent
}
div.trianglebig-225 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 282px solid transparent;
    border-bottom: 282px solid #fff;
    border-left: 0px solid transparent
}
div.trianglebig-270 {
    height: 0px;
    width: 0px;
    border-top: 200px solid transparent;
    border-right: 200px solid #fff;
    border-bottom: 200px solid transparent;
    border-left: 0px solid #fff
}
div.trianglebig-315 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 282px solid transparent;
    border-left: 282px solid #fff
}
div.trianglemedium {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 142px solid transparent;
    border-bottom: 142px #fff solid;
    border-left: 142px solid transparent
}
div.trianglemedium-45 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 200px solid #fff;
    border-bottom: 200px solid transparent;
    border-left: 0px solid #fff
}
div.trianglemedium-90 {
    height: 0px;
    width: 0px;
    border-top: 142px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 142px solid transparent;
    border-left: 142px solid #fff
}
div.trianglemedium-135 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 0px solid #fff;
    border-bottom: 200px solid #fff;
    border-left: 200px solid transparent
}
div.trianglemedium-180 {
    height: 0px;
    width: 0px;
    border-top: 142px solid #fff;
    border-right: 142px solid transparent;
    border-bottom: 0px #fff solid;
    border-left: 142px solid transparent
}
div.trianglemedium-225 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 200px solid transparent;
    border-bottom: 200px solid #fff;
    border-left: 0px solid transparent
}
div.trianglemedium-270 {
    height: 0px;
    width: 0px;
    border-top: 142px solid transparent;
    border-right: 142px solid #fff;
    border-bottom: 142px solid transparent;
    border-left: 0px solid #fff
}
div.trianglemedium-315 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 200px solid transparent;
    border-left: 200px solid #fff
}
div.trianglesmall {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 100px solid transparent;
    border-bottom: 100px #fff solid;
    border-left: 100px solid transparent
}
div.trianglesmall-45 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 142px solid #fff;
    border-bottom: 142px solid transparent;
    border-left: 0px solid #fff
}
div.trianglesmall-90 {
    height: 0px;
    width: 0px;
    border-top: 100px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 100px solid transparent;
    border-left: 100px solid #fff
}
div.trianglesmall-135 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 0px solid #fff;
    border-bottom: 142px solid #fff;
    border-left: 142px solid transparent
}
div.trianglesmall-180 {
    height: 0px;
    width: 0px;
    border-top: 100px solid #fff;
    border-right: 100px solid transparent;
    border-bottom: 0px #fff solid;
    border-left: 100px solid transparent
}
div.trianglesmall-225 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 142px solid transparent;
    border-bottom: 142px solid #fff;
    border-left: 0px solid transparent
}
div.trianglesmall-270 {
    height: 0px;
    width: 0px;
    border-top: 100px solid transparent;
    border-right: 100px solid #fff;
    border-bottom: 100px solid transparent;
    border-left: 0px solid #fff
}
div.trianglesmall-315 {
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 142px solid transparent;
    border-left: 142px solid #fff
}
div.square div {
    height: 0px;
    width: 0px;
    border-top: 70px solid #fff;
    border-right: 70px solid #fff;
    border-bottom: 0px solid #fff;
    border-left: 70px solid #fff
}
div.square div+div {
    height: 0px;
    width: 0px;
    border-top: 0px solid #fff;
    border-right: 70px solid #fff;
    border-bottom: 70px solid #fff;
    border-left: 70px solid #fff
}
div.square-45 div {
    height: 0px;
    width: 0px;
    border-top: 0px solid #fff;
    border-right: 100px solid transparent;
    border-bottom: 100px solid #fff;
    border-left: 100px solid transparent
}
div.square-45 div+div {
    height: 0px;
    width: 0px;
    border-top: 100px solid #fff;
    border-right: 100px solid transparent;
    border-bottom: 0px solid #fff;
    border-left: 100px solid transparent
}
div.parallello div {
    display: inline-block;
    height: 0px;
    width: 0px;
    border-top: 100px solid #fff;
    border-right: 100px solid transparent;
    border-bottom: 0px solid transparent;
    border-left: 100px solid transparent
}
div.parallello div+div {
    display: inline-block;
    height: 0px;
    width: 0px;
    border-top: 0px solid #fff;
    border-right: 100px solid transparent;
    border-bottom: 100px solid #fff;
    border-left: 100px solid transparent;
    position: relative;
    left: -100px
}
div.parallello-45 div {
    display: block;
    height: 0px;
    width: 0px;
    border-top: 0px solid #fff;
    border-right: 142px solid transparent;
    border-bottom: 142px solid #fff;
    border-left: 0px solid transparent
}
div.parallello-45 div+div {
    display: block;
    height: 0px;
    width: 0px;
    border-top: 0px solid #fff;
    border-right: 142px solid #fff;
    border-bottom: 142px solid transparent;
    border-left: 0px solid transparent
}
div.parallello-90 div {
    display: block;
    height: 0px;
    width: 0px;
    border-top: 100px solid transparent;
    border-right: 100px solid #fff;
    border-bottom: 100px solid transparent;
    border-left: 0px solid transparent
}
div.parallello-90 div+div {
    display: block;
    height: 0px;
    width: 0px;
    border-top: 100px solid transparent;
    border-right: 0px solid #fff;
    border-bottom: 100px solid transparent;
    border-left: 100px solid #fff;
    position: relative;
    top: -100px
}
div.parallello-135 div {
    display: inline-block;
    height: 0px;
    width: 0px;
    border-top: 0px solid #fff;
    border-right: 0px solid transparent;
    border-bottom: 142px solid #fff;
    border-left: 142px solid transparent
}
div.parallello-135 div+div {
    display: inline-block;
    height: 0px;
    width: 0px;
    border-top: 142px solid #fff;
    border-right: 142px solid transparent;
    border-bottom: 0px solid #fff;
    border-left: 0px solid transparent
}
div.parallello-180 div {
    display: inline-block;
    height: 0px;
    width: 0px;
    border-top: 0px solid #fff;
    border-right: 100px solid transparent;
    border-bottom: 100px solid #fff;
    border-left: 100px solid transparent
}
div.parallello-180 div+div {
    display: inline-block;
    height: 0px;
    width: 0px;
    border-top: 100px solid #fff;
    border-right: 100px solid transparent;
    border-bottom: 0px solid #fff;
    border-left: 100px solid transparent;
    position: relative;
    left: -100px
}
div.parallello-225 div {
    display: inline-block;
    height: 0px;
    width: 0px;
    border-top: 0px solid #fff;
    border-right: 142px solid #fff;
    border-bottom: 142px solid transparent;
    border-left: 0px solid transparent
}
div.parallello-225 div+div {
    display: inline-block;
    height: 0px;
    width: 0px;
    border-top: 0px solid #fff;
    border-right: 142px solid transparent;
    border-bottom: 142px solid #fff;
    border-left: 0px solid transparent
}
div.parallello-270 div {
    display: block;
    height: 0px;
    width: 0px;
    border-top: 100px solid transparent;
    border-right: 0px solid #fff;
    border-bottom: 100px solid transparent;
    border-left: 100px solid #fff
}
div.parallello-270 div+div {
    display: block;
    height: 0px;
    width: 0px;
    border-top: 100px solid transparent;
    border-right: 100px solid #fff;
    border-bottom: 100px solid transparent;
    border-left: 0px solid #fff;
    position: relative;
    top: -100px
}
div.parallello-315 div {
    display: block;
    height: 0px;
    width: 0px;
    border-top: 0px solid #fff;
    border-right: 0px solid #fff;
    border-bottom: 142px solid #fff;
    border-left: 142px solid transparent
}
div.parallello-315 div+div {
    display: block;
    height: 0px;
    width: 0px;
    border-top: 0px solid #fff;
    border-right: 0px solid transparent;
    border-bottom: 142px solid transparent;
    border-left: 142px solid #fff
}
#one1, #one2 {
    opacity: 0.7
}
#two1, #two2 {
    opacity: 0.65
}
#three1, #three2 {
    opacity: 0.6
}
#four1, #four2 {
    opacity: 0.5
}
#five1, #five2 {
    opacity: 0.55
}
#seven1, #seven2 {
    opacity: 0.75
}
#eight1, #eight2 {
    opacity: 0.8
}
#boxbasic, #boxbasic2, #boxbasic3 {
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -o-transform: scale(0.6);
    -ms-transform: scale(0.6);
    transform: scale(0.6);
}
#boxbasic div {
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s
}
#boxbasic2 div , #boxbasic3 div {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}
.gru #one1, .gru #one2, .no-antialias.fallback-scroll-3 #one1, .no-antialias.fallback-scroll-3 #one2, .no-antialias.viewing-page-4 #one1, .no-antialias.viewing-page-4 #one2 {
    -webkit-transform: translate(105px, 140px) rotate(135deg);
    -moz-transform: translate(105px, 140px) rotate(135deg);
    -o-transform: translate(105px, 140px) rotate(135deg);
    -ms-transform: translate(105px, 140px) rotate(135deg);
    transform: translate(105px, 140px) rotate(135deg)
}
.gru #two1, .gru #two2, .no-antialias.fallback-scroll-3  #two1, .no-antialias.fallback-scroll-3  #two2, .no-antialias.viewing-page-4 #two1, .no-antialias.viewing-page-4 #two2 {
    -webkit-transform: rotate(90deg) rotateX(180deg) translate(-85px, -60px);
    -moz-transform: rotate(90deg) rotateX(180deg) translate(-85px, -60px);
    -o-transform: rotate(90deg) rotateX(180deg) translate(-85px, -60px);
    -ms-transform: rotate(90deg) scaleX(-1) translate(183px, 60px);
    transform: rotate(90deg) rotateX(180deg) translate(-85px, -60px)
}
.gru #three1, .gru #three2, .no-antialias.fallback-scroll-3  #three1, .no-antialias.fallback-scroll-3  #three2, .no-antialias.viewing-page-4 #three1, .no-antialias.viewing-page-4 #three2 {
    -webkit-transform: rotate(-135deg) translate(0px, -247px);
    -moz-transform: rotate(-135deg) translate(0px, -247px);
    -o-transform: rotate(-135deg) translate(0px, -247px);
    -ms-transform: rotate(-135deg) translate(0px, -247px);
    transform: rotate(-135deg) translate(0px, -247px)
}
.gru #four1, .gru #four2, .no-antialias.fallback-scroll-3  #four1, .no-antialias.fallback-scroll-3  #four2, .no-antialias.viewing-page-4 #four1, .no-antialias.viewing-page-4 #four2 {
    -webkit-transform: translate(-217px, -134px);
    -moz-transform: translate(-217px, -134px);
    -o-transform: translate(-217px, -134px);
    -ms-transform: translate(-217px, -134px);
    transform: translate(-217px, -134px)
}
.gru #five1, .gru #five2, .no-antialias.fallback-scroll-3  #five1, .no-antialias.fallback-scroll-3  #five2, .no-antialias.viewing-page-4 #five1, .no-antialias.viewing-page-4 #five2 {
    -webkit-transform: rotate(-45deg) translate(89px, -305px);
    -moz-transform: rotate(-45deg) translate(89px, -305px);
    -o-transform: rotate(-45deg) translate(89px, -305px);
    -ms-transform: rotate(-45deg) translate(89px, -305px);
    transform: rotate(-45deg) translate(89px, -305px)
}
.gru #seven1, .gru #seven2, .no-antialias.fallback-scroll-3  #seven1, .no-antialias.fallback-scroll-3  #seven2, .no-antialias.viewing-page-4 #seven1, .no-antialias.viewing-page-4 #seven2 {
    -webkit-transform: translate(137px, -76px) rotate(-180deg);
    -moz-transform: translate(137px, -76px) rotate(-180deg);
    -o-transform: translate(137px, -76px) rotate(-180deg);
    -ms-transform: translate(137px, -76px) rotate(-180deg);
    transform: translate(137px, -76px) rotate(-180deg)
}
.gru #eight1, .gru #eight2, .no-antialias.fallback-scroll-3  #eight1, .no-antialias.fallback-scroll-3  #eight2, .no-antialias.viewing-page-4 #eight1, .no-antialias.viewing-page-4 #eight2 {
    -webkit-transform: rotate(180deg) translate(321px, 133px);
    -moz-transform: rotate(180deg) translate(321px, 133px);
    -o-transform: rotate(180deg) translate(321px, 133px);
    -ms-transform: rotate(180deg) translate(321px, 133px);
    transform: rotate(180deg) translate(321px, 133px)
}
.cammello #one1, .cammello #one2 {
    -webkit-transform: translate(23px, 23px);
    -moz-transform: translate(23px, 23px);
    -o-transform: translate(23px, 23px);
    -ms-transform: translate(23px, 23px);
    transform: translate(23px, 23px)
}
.cammello #two1, .cammello #two2 {
    -webkit-transform: rotateX(180deg) rotate(90deg) translate(27px, 232px);
    -moz-transform: rotateX(180deg) rotate(90deg) translate(27px, 232px);
    -o-transform: rotateX(180deg) rotate(90deg) translate(27px, 232px);
    -ms-transform: scaleX(-1) rotate(90deg) translate(70px, -231px);
    transform: rotateX(180deg) rotate(90deg) translate(27px, 232px)
}
.cammello #three1, .cammello #three2 {
    -webkit-transform: rotate(-45deg) translate(-41px, -7px);
    -moz-transform: rotate(-45deg) translate(-41px, -7px);
    -o-transform: rotate(-45deg) translate(-41px, -7px);
    -ms-transform: rotate(-45deg) translate(-41px, -7px);
    transform: rotate(-45deg) translate(-41px, -7px)
}
.cammello #four1, .cammello #four2 {
    -webkit-transform: translate(-180px, -181px);
    -moz-transform: translate(-180px, -181px);
    -o-transform: translate(-180px, -181px);
    -ms-transform: translate(-180px, -181px);
    transform: translate(-180px, -181px)
}
.cammello #five1, .cammello #five2 {
    -webkit-transform: rotate(90deg) translate(-235px, 233px);
    -moz-transform: rotate(90deg) translate(-235px, 233px);
    -o-transform: rotate(90deg) translate(-235px, 233px);
    -ms-transform: rotate(90deg) translate(-235px, 233px);
    transform: rotate(90deg) translate(-235px, 233px)
}
.cammello #seven1, .cammello #seven2 {
    -webkit-transform: rotate(45deg) translate(25px, -176px);
    -moz-transform: rotate(45deg) translate(25px, -176px);
    -o-transform: rotate(45deg) translate(25px, -176px);
    -ms-transform: rotate(45deg) translate(25px, -176px);
    transform: rotate(45deg) translate(25px, -176px)
}
.cammello #eight1, .cammello #eight2 {
    -webkit-transform: rotate(-90deg) translate(443px, -437px);
    -moz-transform: rotate(-90deg) translate(443px, -437px);
    -o-transform: rotate(-90deg) translate(443px, -437px);
    -ms-transform: rotate(-90deg) translate(443px, -437px);
    transform: rotate(-90deg) translate(443px, -437px)
}
.runner #one1, .runner #one2 {
    -webkit-transform: rotate(90deg) translate(0px, -205px);
    -moz-transform: rotate(90deg) translate(0px, -205px);
    -o-transform: rotate(90deg) translate(0px, -205px);
    -ms-transform: rotate(90deg) translate(0px, -205px);
    transform: rotate(90deg) translate(0px, -205px)
}
.runner #two1, .runner #two2 {
    -webkit-transform: translate(206px, 409px);
    -moz-transform: translate(206px, 409px);
    -o-transform: translate(206px, 409px);
    -ms-transform: translate(206px, 409px);
    transform: translate(206px, 409px)
}
.runner #three1, .runner #three2 {
    -webkit-transform: translate(-250px, 310px) rotate(135deg);
    -moz-transform: translate(-250px, 310px) rotate(135deg);
    -o-transform: translate(-250px, 310px) rotate(135deg);
    -ms-transform: translate(-250px, 310px) rotate(135deg);
    transform: translate(-250px, 310px) rotate(135deg)
}
.runner #four1, .runner #four2 {
    -webkit-transform: translate(0px, -205px);
    -moz-transform: translate(0px, -205px);
    -o-transform: translate(0px, -205px);
    -ms-transform: translate(0px, -205px);
    transform: translate(0px, -205px)
}
.runner #five1, .runner #five2 {
    -webkit-transform: translate(-340px, 204px) rotate(180deg);
    -moz-transform: translate(-340px, 204px) rotate(180deg);
    -o-transform: translate(-340px, 204px) rotate(180deg);
    -ms-transform: translate(-340px, 204px) rotate(180deg);
    transform: translate(-340px, 204px) rotate(180deg)
}
.runner #eight1, .runner #eight2 {
    -webkit-transform: rotate(-90deg) translate(-256px, 150px);
    -moz-transform: rotate(-90deg) translate(-256px, 150px);
    -o-transform: rotate(-90deg) translate(-256px, 150px);
    -ms-transform: rotate(-90deg) translate(-256px, 150px);
    transform: rotate(-90deg) translate(-256px, 150px)
}
.cup #one1, .cup #one2 {
    -webkit-transform: translate(28px, -8px) rotate(-45deg);
    -moz-transform: translate(28px, -8px) rotate(-45deg);
    -o-transform: translate(28px, -8px) rotate(-45deg);
    -ms-transform: translate(28px, -8px) rotate(-45deg);
    transform: translate(28px, -8px) rotate(-45deg)
}
.cup #two1, .cup #two2 {
    -webkit-transform: translate(0px, 21px);
    -moz-transform: translate(0px, 21px);
    -o-transform: translate(0px, 21px);
    -ms-transform: translate(0px, 21px);
    transform: translate(0px, 21px)
}
.cup #three1, .cup #three2 {
    -webkit-transform: translate(-205px, -184px) rotate(90deg);
    -moz-transform: translate(-205px, -184px) rotate(90deg);
    -o-transform: translate(-205px, -184px) rotate(90deg);
    -ms-transform: translate(-205px, -184px) rotate(90deg);
    transform: translate(-205px, -184px) rotate(90deg)
}
.cup #four1, .cup #four2 {
    -webkit-transform: translate(4px, -183px);
    -moz-transform: translate(4px, -183px);
    -o-transform: translate(4px, -183px);
    -ms-transform: translate(4px, -183px);
    transform: translate(4px, -183px)
}
.cup #five1, .cup #five2 {
    -webkit-transform: translate(53px, -235px) rotate(-90deg);
    -moz-transform: translate(53px, -235px) rotate(-90deg);
    -o-transform: translate(53px, -235px) rotate(-90deg);
    -ms-transform: translate(53px, -235px) rotate(-90deg);
    transform: translate(53px, -235px) rotate(-90deg)
}
.cup #seven1, .cup #seven2 {
    -webkit-transform: translate(72px, -110px) rotate(-45deg);
    -moz-transform: translate(72px, -110px) rotate(-45deg);
    -o-transform: translate(72px, -110px) rotate(-45deg);
    -ms-transform: translate(72px, -110px) rotate(-45deg);
    transform: translate(72px, -110px) rotate(-45deg)
}
.cup #eight1, .cup #eight2 {
    -webkit-transform: translate(-154px, 155px) rotate(90deg);
    -moz-transform: translate(-154px, 155px) rotate(90deg);
    -o-transform: translate(-154px, 155px) rotate(90deg);
    -ms-transform: translate(-154px, 155px) rotate(90deg);
    transform: translate(-154px, 155px) rotate(90deg)
}
.triangle #one1, .triangle #one2 {
    -webkit-transform: rotate(-90deg) translate(-81px, -86px);
    -moz-transform: rotate(-90deg) translate(-81px, -86px);
    -o-transform: rotate(-90deg) translate(-81px, -86px);
    -ms-transform: rotate(-90deg) translate(-81px, -86px);
    transform: rotate(-90deg) translate(-81px, -86px)
}
.triangle #two1, .triangle #two2 {
    -webkit-transform: translate(325px, 285px);
    -moz-transform: translate(325px, 285px);
    -o-transform: translate(325px, 285px);
    -ms-transform: translate(325px, 285px);
    transform: translate(325px, 285px)
}
.triangle #three1, .triangle #three2 {
    -webkit-transform: rotate(180deg) translate(-16px, -185px);
    -moz-transform: rotate(180deg) translate(-16px, -185px);
    -o-transform: rotate(180deg) translate(-16px, -185px);
    -ms-transform: rotate(180deg) translate(-16px, -185px);
    transform: rotate(180deg) translate(-16px, -185px)
}
.triangle #four1, .triangle #four2 {
    -webkit-transform: translate(16px, -24px);
    -moz-transform: translate(16px, -24px);
    -o-transform: translate(16px, -24px);
    -ms-transform: translate(16px, -24px);
    transform: translate(16px, -24px)
}
.triangle #five1, .triangle #five2 {
    -webkit-transform: rotate(-90deg) translate(75px, 67px);
    -moz-transform: rotate(-90deg) translate(75px, 67px);
    -o-transform: rotate(-90deg) translate(75px, 67px);
    -ms-transform: rotate(-90deg) translate(75px, 67px);
    transform: rotate(-90deg) translate(75px, 67px)
}
.triangle #seven1, .triangle #seven2 {
    -webkit-transform: rotate(-90deg) translate(125px, -86px);
    -moz-transform: rotate(-90deg) translate(125px, -86px);
    -o-transform: rotate(-90deg) translate(125px, -86px);
    -ms-transform: rotate(-90deg) translate(125px, -86px);
    transform: rotate(-90deg) translate(125px, -86px)
}
.triangle #eight1, .triangle #eight2 {
    -webkit-transform: rotate(90deg) translate(-74px, -66px);
    -moz-transform: rotate(90deg) translate(-74px, -66px);
    -o-transform: rotate(90deg) translate(-74px, -66px);
    -ms-transform: rotate(90deg) translate(-74px, -66px);
    transform: rotate(90deg) translate(-74px, -66px)
}
.barca #one1, .barca #one2 {
    -webkit-transform: translate(-43px, -63px) rotate(120deg);
    -moz-transform: translate(-43px, -63px) rotate(120deg);
    -o-transform: translate(-43px, -63px) rotate(120deg);
    -ms-transform: translate(-43px, -63px) rotate(120deg);
    transform: translate(-43px, -63px) rotate(120deg)
}
.barca #two1, .barca #two2 {
    -webkit-transform: translate(-13px, 215px) rotate(-45deg);
    -moz-transform: translate(-13px, 215px) rotate(-45deg);
    -o-transform: translate(-13px, 215px) rotate(-45deg);
    -ms-transform: translate(-13px, 215px) rotate(-45deg);
    transform: translate(-13px, 215px) rotate(-45deg)
}
.barca #three1, .barca #three2 {
    -webkit-transform: translate(-300px, 131px) rotate(135deg);
    -moz-transform: translate(-300px, 131px) rotate(135deg);
    -o-transform: translate(-300px, 131px) rotate(135deg);
    -ms-transform: translate(-300px, 131px) rotate(135deg);
    transform: translate(-300px, 131px) rotate(135deg)
}
.barca #four1, .barca #four2 {
    -webkit-transform: translate(66px, 97px) rotate(45deg);
    -moz-transform: translate(66px, 97px) rotate(45deg);
    -o-transform: translate(66px, 97px) rotate(45deg);
    -ms-transform: translate(66px, 97px) rotate(45deg);
    transform: translate(66px, 97px) rotate(45deg)
}
.barca #five1, .barca #five2 {
    -webkit-transform: translate(278px, 114px) rotate(135deg);
    -moz-transform: translate(278px, 114px) rotate(135deg);
    -o-transform: translate(278px, 114px) rotate(135deg);
    -ms-transform: translate(278px, 114px) rotate(135deg);
    transform: translate(278px, 114px) rotate(135deg)
}
.barca #seven1, .barca #seven2 {
    -webkit-transform: translate(178px, -166px) rotate(-150deg);
    -moz-transform: translate(178px, -166px) rotate(-150deg);
    -o-transform: translate(178px, -166px) rotate(-150deg);
    -ms-transform: translate(178px, -166px) rotate(-150deg);
    transform: translate(178px, -166px) rotate(-150deg)
}
.barca #eight1, .barca #eight2 {
    -webkit-transform: translate(-95px, 30px) rotate(-135deg);
    -moz-transform: translate(-95px, 30px) rotate(-135deg);
    -o-transform: translate(-95px, 30px) rotate(-135deg);
    -ms-transform: translate(-95px, 30px) rotate(-135deg);
    transform: translate(-95px, 30px) rotate(-135deg)
}
#one1, #one2 {
    position: absolute;
    top: 4px;
    left: 4px
}
#two1, #two2 {
    position: absolute;
    top: 0px;
    left: 4px
}
#three1, #three2 {
    position: absolute;
    top: 0px;
    left: 208px
}
#four1, #four2 {
    position: absolute;
    top: 104px;
    left: 208px
}
#five1, #five2 {
    position: absolute;
    top: 102px;
    left: 106px
}
#seven1, #seven2 {
    position: absolute;
    top: 206px;
    left: 6px
}
#eight1, #eight2 {
    position: absolute;
    top: 206px;
    left: 310px
}
div#boxbasic, div#boxbasic2 {
    z-index: 999999999;
    position: relative;
    width: 410px;
    height: 410px;
    display: inline-block;
    left: 50%;
    margin-left: -205px;
}
#trianglebig-1 {
    position: absolute;
    top: 152px;
    left: 100px
}
#trianglebig-2 {
    position: absolute;
    top: 100px;
    left: 150px
}
#trianglesmall-1 {
    position: absolute;
    top: 325px;
    left: 270px
}
#trianglesmall-2 {
    position: absolute;
    top: 300px;
    left: 0px
}
#trianglemedium-1 {
    position: absolute;
    top: 253px;
    left: 200px
}
#parallello-1 {
    position: absolute;
    top: 253px;
    left: 50px
}
#square-1 {
    position: absolute;
    top: 0px;
    left: 200px
}
div#boxman {
    position: relative;
    width: 300px;
    height: 400px;
}

.viewing-page-1 #boxbasic #one1,
.viewing-page-1 #boxbasic #one2,
.viewing-page-2 #boxbasic:hover #one1,
.viewing-page-2 #boxbasic:hover #one2,
.viewing-page-3 #boxbasic #one1,
.viewing-page-3 #boxbasic #one2,
.viewing-page-4 #boxbasic #one1,
.viewing-page-4 #boxbasic #one2,
.viewing-page-5 #boxbasic #one1,
.viewing-page-5 #boxbasic #one2,
.viewing-page-6 #boxbasic #one1,
.viewing-page-6 #boxbasic #one2,
.viewing-page-7 #boxbasic #one1,
.viewing-page-7 #boxbasic #one2,
.viewing-page-8 #boxbasic #one1,
.viewing-page-8 #boxbasic #one2,
.fallback.fallback-scroll-0 #boxbasic #one1,
.fallback.fallback-scroll-0 #boxbasic #one2,
.fallback.fallback-scroll-1 #boxbasic:hover #one1,
.fallback.fallback-scroll-1 #boxbasic:hover #one2,
.fallback.fallback-scroll-2 #boxbasic #one1,
.fallback.fallback-scroll-2 #boxbasic #one2,
.fallback.fallback-scroll-3 #boxbasic #one1,
.fallback.fallback-scroll-3 #boxbasic #one2,
.fallback.fallback-scroll-4 #boxbasic #one1,
.fallback.fallback-scroll-4 #boxbasic #one2,
.fallback.fallback-scroll-5 #boxbasic #one1,
.fallback.fallback-scroll-5 #boxbasic #one2,
.fallback.fallback-scroll-6 #boxbasic #one1,
.fallback.fallback-scroll-6 #boxbasic #one2,
.fallback.fallback-scroll-7 #boxbasic #one1,
.fallback.fallback-scroll-7 #boxbasic #one2,
.fallback.fallback-scroll-8 #boxbasic #one1,
.fallback.fallback-scroll-8 #boxbasic #one2 {
    -webkit-transform: translate(-331px, -434px) rotate(80deg);
    -moz-transform: translate(-331px, -434px) rotate(80deg);
    -o-transform: translate(-331px, -434px) rotate(80deg);
    -ms-transform: translate(-331px, -434px) rotate(80deg);
    transform: translate(-331px, -434px) rotate(80deg)
}

.viewing-page-1 #boxbasic #two1,
.viewing-page-1 #boxbasic #two2,
.viewing-page-2 #boxbasic:hover #two1,
.viewing-page-2 #boxbasic:hover #two2,
.viewing-page-3 #boxbasic #two1,
.viewing-page-3 #boxbasic #two2,
.viewing-page-4 #boxbasic #two1,
.viewing-page-4 #boxbasic #two2,
.viewing-page-5 #boxbasic #two1,
.viewing-page-5 #boxbasic #two2,
.viewing-page-6 #boxbasic #two1,
.viewing-page-6 #boxbasic #two2,
.viewing-page-7 #boxbasic #two1,
.viewing-page-7 #boxbasic #two2,
.viewing-page-8 #boxbasic #two1,
.viewing-page-8 #boxbasic #two2,
.fallback.fallback-scroll-0 #boxbasic #two1,
.fallback.fallback-scroll-0 #boxbasic #two2,
.fallback.fallback-scroll-1 #boxbasic:hover #two1,
.fallback.fallback-scroll-1 #boxbasic:hover #two2,
.fallback.fallback-scroll-2 #boxbasic #two1,
.fallback.fallback-scroll-2 #boxbasic #two2,
.fallback.fallback-scroll-3 #boxbasic #two1,
.fallback.fallback-scroll-3 #boxbasic #two2,
.fallback.fallback-scroll-4 #boxbasic #two1,
.fallback.fallback-scroll-4 #boxbasic #two2,
.fallback.fallback-scroll-5 #boxbasic #two1,
.fallback.fallback-scroll-5 #boxbasic #two2,
.fallback.fallback-scroll-6 #boxbasic #two1,
.fallback.fallback-scroll-6 #boxbasic #two2,
.fallback.fallback-scroll-7 #boxbasic #two1,
.fallback.fallback-scroll-7 #boxbasic #two2,
.fallback.fallback-scroll-8 #boxbasic #two1,
.fallback.fallback-scroll-8 #boxbasic #two2 {
    -webkit-transform: translate(600px, -200px) rotateX(-180deg) rotate(270deg);
    -moz-transform: translate(600px, -200px) rotateX(-180deg) rotate(270deg);
    -o-transform: translate(600px, -200px) rotateX(-180deg) rotate(270deg);
    -ms-transform: translate(600px, -200px) rotateX(-180deg) rotate(270deg);
    transform: translate(600px, -200px) rotateX(-180deg) rotate(270deg)
}

.viewing-page-1 #boxbasic #three1,
.viewing-page-1 #boxbasic #three2,
.viewing-page-2 #boxbasic:hover #three1,
.viewing-page-2 #boxbasic:hover #three2,
.viewing-page-3 #boxbasic #three1,
.viewing-page-3 #boxbasic #three2,
.viewing-page-4 #boxbasic #three1,
.viewing-page-4 #boxbasic #three2,
.viewing-page-5 #boxbasic #three1,
.viewing-page-5 #boxbasic #three2,
.viewing-page-6 #boxbasic #three1,
.viewing-page-6 #boxbasic #three2,
.viewing-page-7 #boxbasic #three1,
.viewing-page-7 #boxbasic #three2,
.viewing-page-8 #boxbasic #three1,
.viewing-page-8 #boxbasic #three2,
.fallback.fallback-scroll-0 #boxbasic #three1,
.fallback.fallback-scroll-0 #boxbasic #three2,
.fallback.fallback-scroll-1 #boxbasic:hover #three1,
.fallback.fallback-scroll-1 #boxbasic:hover #three2,
.fallback.fallback-scroll-2 #boxbasic #three1,
.fallback.fallback-scroll-2 #boxbasic #three2,
.fallback.fallback-scroll-3 #boxbasic #three1,
.fallback.fallback-scroll-3 #boxbasic #three2,
.fallback.fallback-scroll-4 #boxbasic #three1,
.fallback.fallback-scroll-4 #boxbasic #three2,
.fallback.fallback-scroll-5 #boxbasic #three1,
.fallback.fallback-scroll-5 #boxbasic #three2,
.fallback.fallback-scroll-6 #boxbasic #three1,
.fallback.fallback-scroll-6 #boxbasic #three2,
.fallback.fallback-scroll-7 #boxbasic #three1,
.fallback.fallback-scroll-7 #boxbasic #three2,
.fallback.fallback-scroll-8 #boxbasic #three1,
.fallback.fallback-scroll-8 #boxbasic #three2 {
    -webkit-transform: translate(700px, 200px) rotate(135deg);
    -moz-transform: translate(700px, 200px) rotate(135deg);
    -o-transform: translate(700px, 200px) rotate(135deg);
    -ms-transform: translate(700px, 200px) rotate(135deg);
    transform: translate(700px, 200px) rotate(135deg)
}

.viewing-page-1 #boxbasic #four1,
.viewing-page-1 #boxbasic #four2,
.viewing-page-2 #boxbasic:hover #four1,
.viewing-page-2 #boxbasic:hover #four2,
.viewing-page-3 #boxbasic #four1,
.viewing-page-3 #boxbasic #four2,
.viewing-page-4 #boxbasic #four1,
.viewing-page-4 #boxbasic #four2,
.viewing-page-5 #boxbasic #four1,
.viewing-page-5 #boxbasic #four2,
.viewing-page-6 #boxbasic #four1,
.viewing-page-6 #boxbasic #four2,
.viewing-page-7 #boxbasic #four1,
.viewing-page-7 #boxbasic #four2,
.viewing-page-8 #boxbasic #four1,
.viewing-page-8 #boxbasic #four2,
.fallback.fallback-scroll-0 #boxbasic #four1,
.fallback.fallback-scroll-0 #boxbasic #four2,
.fallback.fallback-scroll-1 #boxbasic:hover #four1,
.fallback.fallback-scroll-1 #boxbasic:hover #four2,
.fallback.fallback-scroll-2 #boxbasic #four1,
.fallback.fallback-scroll-2 #boxbasic #four2,
.fallback.fallback-scroll-3 #boxbasic #four1,
.fallback.fallback-scroll-3 #boxbasic #four2,
.fallback.fallback-scroll-4 #boxbasic #four1,
.fallback.fallback-scroll-4 #boxbasic #four2,
.fallback.fallback-scroll-5 #boxbasic #four1,
.fallback.fallback-scroll-5 #boxbasic #four2,
.fallback.fallback-scroll-6 #boxbasic #four1,
.fallback.fallback-scroll-6 #boxbasic #four2,
.fallback.fallback-scroll-7 #boxbasic #four1,
.fallback.fallback-scroll-7 #boxbasic #four2,
.fallback.fallback-scroll-8 #boxbasic #four1,
.fallback.fallback-scroll-8 #boxbasic #four2 {
    -webkit-transform: translate(120px, -300px) rotate(45deg);
    -moz-transform: translate(120px, -300px) rotate(45deg);
    -o-transform: translate(120px, -300px) rotate(45deg);
    -ms-transform: translate(120px, -300px) rotate(45deg);
    transform: translate(120px, -300px) rotate(45deg)
}

.viewing-page-1 #boxbasic #five1,
.viewing-page-1 #boxbasic #five2,
.viewing-page-2 #boxbasic:hover #five1,
.viewing-page-2 #boxbasic:hover #five2,
.viewing-page-3 #boxbasic #five1,
.viewing-page-3 #boxbasic #five2,
.viewing-page-4 #boxbasic #five1,
.viewing-page-4 #boxbasic #five2,
.viewing-page-5 #boxbasic #five1,
.viewing-page-5 #boxbasic #five2,
.viewing-page-6 #boxbasic #five1,
.viewing-page-6 #boxbasic #five2,
.viewing-page-7 #boxbasic #five1,
.viewing-page-7 #boxbasic #five2,
.viewing-page-8 #boxbasic #five1,
.viewing-page-8 #boxbasic #five2,
.fallback.fallback-scroll-0 #boxbasic #five1,
.fallback.fallback-scroll-0 #boxbasic #five2,
.fallback.fallback-scroll-1 #boxbasic:hover #five1,
.fallback.fallback-scroll-1 #boxbasic:hover #five2,
.fallback.fallback-scroll-2 #boxbasic #five1,
.fallback.fallback-scroll-2 #boxbasic #five2,
.fallback.fallback-scroll-3 #boxbasic #five1,
.fallback.fallback-scroll-3 #boxbasic #five2,
.fallback.fallback-scroll-4 #boxbasic #five1,
.fallback.fallback-scroll-4 #boxbasic #five2,
.fallback.fallback-scroll-5 #boxbasic #five1,
.fallback.fallback-scroll-5 #boxbasic #five2,
.fallback.fallback-scroll-6 #boxbasic #five1,
.fallback.fallback-scroll-6 #boxbasic #five2,
.fallback.fallback-scroll-7 #boxbasic #five1,
.fallback.fallback-scroll-7 #boxbasic #five2,
.fallback.fallback-scroll-8 #boxbasic #five1,
.fallback.fallback-scroll-8 #boxbasic #five2 {
    -webkit-transform: translate(-70px, -50px) rotate(-90deg);
    -moz-transform: translate(-70px, -50px) rotate(-90deg);
    -o-transform: translate(-70px, -50px) rotate(-90deg);
    -ms-transform: translate(-70px, -50px) rotate(-90deg);
    transform: translate(-70px, -50px) rotate(-90deg)
}

.viewing-page-1 #boxbasic #seven1,
.viewing-page-1 #boxbasic #seven2,
.viewing-page-2 #boxbasic:hover #seven1,
.viewing-page-2 #boxbasic:hover #seven2,
.viewing-page-3 #boxbasic #seven1,
.viewing-page-3 #boxbasic #seven2,
.viewing-page-4 #boxbasic #seven1,
.viewing-page-4 #boxbasic #seven2,
.viewing-page-5 #boxbasic #seven1,
.viewing-page-5 #boxbasic #seven2,
.viewing-page-6 #boxbasic #seven1,
.viewing-page-6 #boxbasic #seven2,
.viewing-page-7 #boxbasic #seven1,
.viewing-page-7 #boxbasic #seven2,
.viewing-page-8 #boxbasic #seven1,
.viewing-page-8 #boxbasic #seven2,
.fallback.fallback-scroll-0 #boxbasic #seven1,
.fallback.fallback-scroll-0 #boxbasic #seven2,
.fallback.fallback-scroll-1 #boxbasic:hover #seven1,
.fallback.fallback-scroll-1 #boxbasic:hover #seven2,
.fallback.fallback-scroll-2 #boxbasic #seven1,
.fallback.fallback-scroll-2 #boxbasic #seven2,
.fallback.fallback-scroll-3 #boxbasic #seven1,
.fallback.fallback-scroll-3 #boxbasic #seven2,
.fallback.fallback-scroll-4 #boxbasic #seven1,
.fallback.fallback-scroll-4 #boxbasic #seven2,
.fallback.fallback-scroll-5 #boxbasic #seven1,
.fallback.fallback-scroll-5 #boxbasic #seven2,
.fallback.fallback-scroll-6 #boxbasic #seven1,
.fallback.fallback-scroll-6 #boxbasic #seven2,
.fallback.fallback-scroll-7 #boxbasic #seven1,
.fallback.fallback-scroll-7 #boxbasic #seven2,
.fallback.fallback-scroll-8 #boxbasic #seven1,
.fallback.fallback-scroll-8 #boxbasic #seven2 {
    -webkit-transform: translate(-200px, 80px) rotate(-135deg);
    -moz-transform: translate(-200px, 80px) rotate(-135deg);
    -o-transform: translate(-200px, 80px) rotate(-135deg);
    -ms-transform: translate(-200px, 80px) rotate(-135deg);
    transform: translate(-200px, 80px) rotate(-135deg)
}

.viewing-page-1 #boxbasic #eight1,
.viewing-page-1 #boxbasic #eight2,
.viewing-page-2 #boxbasic:hover #eight1,
.viewing-page-2 #boxbasic:hover #eight2,
.viewing-page-3 #boxbasic #eight1,
.viewing-page-3 #boxbasic #eight2,
.viewing-page-4 #boxbasic #eight1,
.viewing-page-4 #boxbasic #eight2,
.viewing-page-5 #boxbasic #eight1,
.viewing-page-5 #boxbasic #eight2,
.viewing-page-6 #boxbasic #eight1,
.viewing-page-6 #boxbasic #eight2,
.viewing-page-7 #boxbasic #eight1,
.viewing-page-7 #boxbasic #eight2,
.viewing-page-8 #boxbasic #eight1,
.viewing-page-8 #boxbasic #eight2,
.fallback.fallback-scroll-0 #boxbasic #eight1,
.fallback.fallback-scroll-0 #boxbasic #eight2,
.fallback.fallback-scroll-1 #boxbasic:hover #eight1,
.fallback.fallback-scroll-1 #boxbasic:hover #eight2,
.fallback.fallback-scroll-2 #boxbasic #eight1,
.fallback.fallback-scroll-2 #boxbasic #eight2,
.fallback.fallback-scroll-3 #boxbasic #eight1,
.fallback.fallback-scroll-3 #boxbasic #eight2,
.fallback.fallback-scroll-4 #boxbasic #eight1,
.fallback.fallback-scroll-4 #boxbasic #eight2,
.fallback.fallback-scroll-5 #boxbasic #eight1,
.fallback.fallback-scroll-5 #boxbasic #eight2,
.fallback.fallback-scroll-6 #boxbasic #eight1,
.fallback.fallback-scroll-6 #boxbasic #eight2,
.fallback.fallback-scroll-7 #boxbasic #eight1,
.fallback.fallback-scroll-7 #boxbasic #eight2,
.fallback.fallback-scroll-8 #boxbasic #eight1,
.fallback.fallback-scroll-8 #boxbasic #eight2 {
    -webkit-transform: translate(150px, -50px) rotateY(180deg) rotate(20deg);
    -moz-transform: translate(150px, -50px) rotateY(180deg) rotate(20deg);
    -o-transform: translate(150px, -50px) rotateY(180deg) rotate(20deg);
    -ms-transform: translate(150px, -50px) rotateY(180deg) rotate(20deg);
    transform: translate(150px, -50px) rotateY(180deg) rotate(20deg)
}

/*
     FILE ARCHIVED ON 11:56:53 Mar 01, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:42:11 May 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.789
  load_resource: 128.982 (2)
  PetaboxLoader3.resolve: 89.827 (2)
  PetaboxLoader3.datanode: 27.372 (2)
*/